# Generated by Django 3.1 on 2021-03-02 11:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0003_auto_20210302_1124'),
    ]

    operations = [
        migrations.AlterField(
            model_name='city',
            name='city_insee_code',
            field=models.CharField(max_length=5, unique=True),
        ),
    ]
